# Generated by Django 3.0.3 on 2020-02-29 01:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Operador', '0006_auto_20200228_1300'),
    ]

    operations = [
        migrations.RenameField(
            model_name='empresa',
            old_name='operador',
            new_name='nombre',
        ),
    ]
